<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      Visión General
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  home
  <br>
</ion-content>
